:root,
[data-theme="light"] {
	--color-company-primary: #111d2e;
	--color-company-secondary: #123456;
	--color-company-tertiary: #124679;
	--bg-light-gray: var(--color-company-primary);
	--outline-gray-1: #344f6c;
}
body {
	background: linear-gradient(to right, #0a2e5a, #1d5a9b);
}

.login-content {
	background-color: var(--color-company-secondary) !important;
	border-color: var(--outline-gray-1) !important;
}

.btn-login {
	background-color: var(--color-company-tertiary) !important;
}

input {
	background-color: var(--color-company-tertiary) !important;
	color: white !important;
}

.page-card-head h4 {
	color: white;
}

.forgot-section {
	padding: 45px 10px;
	background-color: var(--color-company-secondary) !important;
	border-color: var(--outline-gray-1) !important;
	max-width: 400px;
	margin: 0 auto;
	border-radius: var(--border-radius-md);
	border: 1px solid var(--border-color);
}

.sign-up-message a {
	color: white !important;
}
